\documentclass[tikz]{standalone}

\definecolor{dolphin-gray}{HTML}{798886}

\usepackage[
	pdfauthor={Alessandro De Piccoli Roman},
	pdftitle={MD5 00},
	pdfsubject={Logo},
	pdfkeywords={0}
]{hyperref}

\begin{document}

\begin{tikzpicture}
	\clip (-8,-8) rectangle (8,8);
	\foreach \x in {0,...,3}{
		\begin{scope}[rotate=90*\x]
			\fill[dolphin-gray]
				(0,0) -- (4,0) -- (2,1) -- (0,0) -- (1,2) -- (0,4) -- cycle
				(0,4) -- (2,3) -- (4,4) -- (0,4) -- (1,6) -- (2,4) -- (3,6) -- (4,4) -- (4,8) -- (0,8) -- cycle
				(4,0) -- (5,2) -- (6,0) -- (7,2) -- (8,0) -- (8,8) -- (4,6) -- (6,6) -- (4,4) -- (3,2) -- cycle;
		\end{scope}
	}
\end{tikzpicture}

\end{document}
